body {
	text-align:center;
}

#central {
    margin:0 auto 0 auto; width:500px;
	border: 1px solid #e6e6e6;
	padding: 30px;
	text-align: left;
	background: url(fondo_tabla.jpg) no-repeat 250px;
}

.titular {
	font: bold 22px Verdana, Arial;
	color: #000;
}
.texto {
	color: #303030;
	font: bold 12px Arial, Helvetica;
}

.caja {
	color: #000;
	background-color: #eaeaea;
	font: 12px Arial;
}

.boton {
	font-family: Arial;
	line-height: 12px;
	text-align: center;
}

a {
	text-decoration: none;
	color: #a6c8fd;
}

a:hover {
	text-decoration: underline;
	color: #a6c8fd;
}